Support » Plugin: Subscribe to Double-Opt-In Comments » Invalid header?

  • Resolved jaeger

    (@jaegerschnitzel)


    Is it possible that the plugin creates an invalid header?
    One of my subscribers wrote me a mail with this problem. As you see the MIME-Version attribute is available twice.

    To: xxx
    Subject: [xxx] Double-Opt-In
    X-PHP-Script: www.xxx.de/wp-comments-post.php for 91.xx.xxx.xxx
    X-PHP-Originating-Script: 16896:class-phpmailer.php
    Date: Wed, 24 Sep 2014 06:57:02 +0000
    From: xxx <subscription@xxx.de>
    Message-ID: <29446af7820131eef55de88778b75691@##str_replacement[1]##>
    X-Priority: 3
    X-Mailer: PHPMailer 5.2.7 (https://github.com/PHPMailer/PHPMailer/)
    <strong>MIME-Version: 1.0
    MIME-Version: 1.0</strong>
    Content-Type: text/plain; charset=UTF-8
    Content-Transfer-Encoding: 8bit

    Please check if it’s a bug and fix it. Thank you.

    https://wordpress.org/plugins/subscribe-to-double-opt-in-comments/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Tobiask

    (@tobiask)

    The plugin uses the normal wordpress functions to send an e-mail. So this shouldn´t be a problem at all… But anyway, I´ll check the source code for any possible behavior causing this kind of error.

    Plugin Author Tobiask

    (@tobiask)

    You are right, thanks for that!
    Will be fixed with the upcoming version! 🙂

    jaeger

    (@jaegerschnitzel)

    Thanks for the answer and the fast fix!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Invalid header?’ is closed to new replies.